opam-version: "2.0"
maintainer: "contact@tezos.com"
authors: [ "Tezos devteam" ]
homepage: "https://www.tezos.com/"
bug-reports: "https://gitlab.com/tezos/tezos/issues"
dev-repo: "git+https://gitlab.com/tezos/tezos.git"
license: "MIT"
depends: [
  "ocamlfind" { build }
  "dune" { >= "2.9" }
  "tezos-base"
  "tezos-clic"
  "tezos-crypto"
  "tezos-client-base"
  "tezos-signer-backends"
  "tezos-client-012-PsiThaCa"
  "tezos-client-012-PsiThaCa-commands"
  "tezos-protocol-012-PsiThaCa"
]
build: [
  ["dune" "build" "-p" name "-j" jobs]
  ["dune" "runtest" "-p" name "-j" jobs] {with-test}
]
synopsis: "Tezos: sapling support for `tezos-client`"
